rtorrent + wtorrent

Contempt

Clanforum-Moderator
Aug 26, 2003
2,412
0
275
34
Jena
Hoi leuts, bin langsam am verzweifeln, und hoffe mal, jemand kann mir hier helfen!

Also bin Systematisch nach dieser Anleitung Hier vorgegangen Klappt denke soweit auch, nur wenns ans richtige eingemachte geht; ala wtorrent installieren, gibts nen Fehler! :(

Code:
Parse error: syntax error, unexpected T_CLASS in /var/www/bla/wtorrent/lib/cls/Web.cls.php on line 20
Hier dazu die komplette *php -> Klick mich

Hoffe mal, jemand kann mein 3 tagiges Leiden hier beenden, sonst müssen wohl die Männer mit der weißen Jacke anrücken...

Edit: Laut der Anleitung, soll man ja Lampp verwenden, das habe ich weggelassen, und nutze Apache2 + der beschriebenen Mod.
 
Last edited:

Contempt

Clanforum-Moderator
Aug 26, 2003
2,412
0
275
34
Jena
Neuer fehler :(
PHP:
Warning: require_once(home/cls/ListT.cls.php) [function.require-once]: failed to open stream: No such file or directory in /var/www/bla/wtorrent/lib/inc/utils.inc.php(41) : eval()'d code on line 4

Fatal error: require_once() [function.require]: Failed opening required 'home/cls/ListT.cls.php' (include_path='/var/www/localhost/htdocs/wtorrent/') in /var/www/bla/wtorrent/lib/inc/utils.inc.php(41) : eval()'d code on line 4
"Action php-script /cgi-bin/php5" mag Apache2 nicht :(

Edit 2: Nun mag Apache auch keine .php mehr auf machen :( arghs
 
Last edited:

Contempt

Clanforum-Moderator
Aug 26, 2003
2,412
0
275
34
Jena
Naja, die index.php macht er auch nimmer auf :( Sondern will die runter laden...
 

Osbes

Staff member
Administrator
Ex-Admin
Oct 24, 2003
11,481
6
325
www.united-forum.de
Was hast du denn zuletzt getan ?
Könnte es sein das du Apache kein Programm an die Hand gegeben hast mit dem er .php Dateien verarbeiten soll ?
 

Contempt

Clanforum-Moderator
Aug 26, 2003
2,412
0
275
34
Jena
Möglich ja... kA :(

Edit:

/etc/init.d/apache2 force-reload
Forcing reload of web server (apache2)...[Sat Oct 11 17:22:20 2008] [warn] module php5_module is already loaded, skipping
httpd (no pid file) not running
[Sat Oct 11 17:22:20 2008] [warn] module php5_module is already loaded, skipping
.

Edit3: install.php öffnet sich wie gewünscht :)
 
Last edited: